#wrapper{
	text-align:left;
	margin:0 auto;
	width:947px;
}
html{
	background:#14171b url(../../failid/Project/body_bg.jpg) repeat-y 50% 0;
}
body{
	background:url(../../failid/Project/bg.jpg) no-repeat 50% 0;
}
#head{
	float:left;
	width:249px;
}

#content{
	float:right;
	width:697px;
}


#footer_wrapper{
	background:#14171b url(../../failid/Project/bottom_bg.jpg) no-repeat 50% 0;
	padding-bottom:30px;
	padding-top:20px;
}
#footer{
	clear:both;
	position:relative;
	width:947px;
	background:url(../../failid/Project/footer_bg.png) no-repeat 0 0;
	height:105px;
	padding-top:40px;
	margin:0 auto;
}